<?xml version="1.0"?>
<gconf>
        <entry name="max_recents" mtime="1084337666" type="schema" stype="int" owner="gedit">
        <local_schema locale="pt" short_desc="Nº Máximo de Ficheiros Recentes">
                <default type="int" value="5">
                </default>
                <longdesc>Especifica o número máximo de ficheiros recentemente abertos que serão apresentados no submenu &quot;Ficheiros Recentes&quot;.</longdesc>
        </local_schema>
        <local_schema locale="hi" short_desc="हाल ही में प्रयुक्त फाइलें की अधिकतम संख्या">
                <default type="int" value="5">
                </default>
        </local_schema>
        <local_schema locale="uk" short_desc="Максимальна кількість останніх файлів">
                <default type="int" value="5">
                </default>
                <longdesc>Визначає кількість недавніх використаних файлів, які відображатимуться в підменю &quot;Недавні файли&quot;.</longdesc>
        </local_schema>
        <local_schema locale="ne" short_desc="अधिकतम हालको फाइल">
                <default type="int" value="5">
                </default>
        </local_schema>
        <local_schema locale="en_CA" short_desc="Maximum Recent Files">
                <default type="int" value="5">
                </default>
                <longdesc>Specifies the maximum number of recently opened files that will be displayed in the &quot;Recent Files&quot; submenu.</longdesc>
        </local_schema>
        <local_schema locale="bg" short_desc="Максимален брои скоро използвани файлове">
                <default type="int" value="5">
                </default>
                <longdesc>Указва максималниа брой на последни файлове, който ще бъде показани в подменюто &quot;Последни файлове&quot;.</longdesc>
        </local_schema>
        <local_schema locale="he" short_desc="מקסימום קבצים שנפתחו לאחרונה">
                <default type="int" value="5">
                </default>
                <longdesc>מציין את המספר המקסימלי של מסמכים שנפתחו לאחרונה שיוצגו בתת-תפריט &quot;מסמכים אחרונים&quot;</longdesc>
        </local_schema>
        <local_schema locale="zh_CN" short_desc="最大当前文件数">
                <default type="int" value="5">
                </default>
                <longdesc>设定最近打开文件数的最大值，这个将在“最近打开过的文件”子菜单中显示。</longdesc>
        </local_schema>
        <local_schema locale="be" short_desc="Максымальная колькасьць апошніх файлаў">
                <default type="int" value="5">
                </default>
                <longdesc>Пазначце максымальную колькасьць файлаў якія будуць адлюстраваныя у падмэню &quot;Апошнія файлы&quot;.</longdesc>
        </local_schema>
        <local_schema locale="C" short_desc="Maximum Recent Files">
                <default type="int" value="5">
                </default>
                <longdesc>Specifies the maximum number of recently opened files
	that will be displayed in the &quot;Recent Files&quot; submenu.</longdesc>
        </local_schema>
        <local_schema locale="pt_BR" short_desc="Número Máximo de Arquivos Recentes">
                <default type="int" value="5">
                </default>
                <longdesc>Especifica o número máximo de arquivos abertos recentemente que serão mostrados no sub-menu &quot;Arquivos Recentes&quot;.</longdesc>
        </local_schema>
        <local_schema locale="pl" short_desc="Maksymalna liczba ostatnich plików">
                <default type="int" value="5">
                </default>
                <longdesc>Określa maksymalną liczbę otwieranych ostatnio plików, wyświetlanych w menu &quot;Ostatnie pliki&quot;.</longdesc>
        </local_schema>
        <local_schema locale="et" short_desc="Maksimaalne hiljutiste failide arv">
                <default type="int" value="5">
                </default>
        </local_schema>
        <local_schema locale="es" short_desc="Máximo de archivos recientes">
                <default type="int" value="5">
                </default>
                <longdesc>Especifica la máxima cantidad de archivos recientemente abiertos que será mostrado en el submenú «Archivos recientes».</longdesc>
        </local_schema>
        <local_schema locale="vi" short_desc="Các tập tin gần đây tối đa">
                <default type="int" value="5">
                </default>
                <longdesc>Xác định số tối đa các tập tin được mở gần đây sẽ được hiển thị trong menu con &quot;Các tập tin gần đây&quot;.</longdesc>
        </local_schema>
        <local_schema locale="ru" short_desc="Максимальное число последних файлов">
                <default type="int" value="5">
                </default>
                <longdesc>Определяет число недавно использованных файлов, которые будут отображаться в подменю &quot;Открыть последние файлы&quot;.</longdesc>
        </local_schema>
        <local_schema locale="lv" short_desc="Maksimums Neseno Failu">
                <default type="int" value="5">
                </default>
                <longdesc>Nosaka maksimālo nesen atvērto failu skaitu, ko parādīt &quot;Nesenie Faili&quot; apakšizvēlnē.</longdesc>
        </local_schema>
        <local_schema locale="ko" short_desc="최근 파일 최대 개수">
                <default type="int" value="5">
                </default>
                <longdesc>&quot;최근 파일&quot; 메뉴에서 보여줄 최근에 열린 파일의 최대 개수를 지정합니다.</longdesc>
        </local_schema>
        <local_schema locale="lt" short_desc="Maksimalus neseniai naudotų bylų skaičius">
                <default type="int" value="5">
                </default>
                <longdesc>Nurodo maksimalų skaičių neseniai naudotų bylų, kurios bus rodomos &quot;Naudotos bylos&quot; submeniu.</longdesc>
        </local_schema>
        <local_schema locale="az" short_desc="Maksimal Təzəlikçə İşlədilən Fayl">
                <default type="int" value="5">
                </default>
                <longdesc>&quot;Təzəlikçə İşlədilən Fayllar&quot; alt menyusunda göstəriləcək maksimal fayl miqdarını müəyyən edir.</longdesc>
        </local_schema>
        <local_schema locale="ca" short_desc="Màxim de fitxers recents">
                <default type="int" value="5">
                </default>
                <longdesc>Especifica el número màxim de fitxers recentment oberts que es mostraran en el submenú «Fitxers recents».</longdesc>
        </local_schema>
        <local_schema locale="sv" short_desc="Maximalt antal senaste filer">
                <default type="int" value="5">
                </default>
                <longdesc>Anger det maximala antalet senast öppnade filer som kommer att visas i undermenyn &quot;Senaste filer&quot;.</longdesc>
        </local_schema>
        <local_schema locale="el" short_desc="Μέγιστος Αριθμός Πρόσφατων Αρχείων">
                <default type="int" value="5">
                </default>
                <longdesc>Καθορίζει το μέγιστο αριθμό των πρόσφατα ανοιγμένων εγγράφων που θα εμφανίζονται στο υπομενού  &quot;Πρόσφατα Έγγραφα&quot;.</longdesc>
        </local_schema>
        <local_schema locale="fr" short_desc="Nombre de fichiers récents">
                <default type="int" value="5">
                </default>
                <longdesc>Spécifie le nombre maximum de fichiers récemments ouverts qui seront affichés dans le sous-menu « Fichiers récents ».</longdesc>
        </local_schema>
        <local_schema locale="ro" short_desc="Număr maxim de fişiere recente">
                <default type="int" value="5">
                </default>
                <longdesc>Specifică numărul maxim de fişiere deschise recent care vor fi afişate în submeniul „Fişiere recente“.</longdesc>
        </local_schema>
        <local_schema locale="de" short_desc="Maximal anzuzeigende zuletzt geöffnete Dateien">
                <default type="int" value="5">
                </default>
                <longdesc>Gibt die maximale Anzahl der zuletzt geöffneten Dateien an, die im »Zuletzt geöffnete Dateien«-Untermenü angezeigt werden.</longdesc>
        </local_schema>
        <local_schema locale="sr@Latn" short_desc="Maksimum skoro otvaranih datoteka">
                <default type="int" value="5">
                </default>
                <longdesc>Podešava maksimalan broj skoro otvorenih datoteka koje će biti prikazane u „Skoro otvorene datoteke“ podmeniju.</longdesc>
        </local_schema>
        <local_schema locale="pa" short_desc="ਹੁਣੇ·ਵਰਤੀਆਂ·ਫਾਇਲਾ ਦੀ ਵਧ ਤੋ ਵਧ ਗਿਣਤੀ">
                <default type="int" value="5">
                </default>
                <longdesc>ਵਧ ਤੋ ਵਧ ਹੁਣੇ ਖੁਲੀਆਂ ਫਾਇਲਾਂ ਦੀ ਗਿਣਤੀ ਨਿਰਧਾਰਿਤ ਕਰੋ ਜੋ ਕਿ &quot;Recent Files&quot; ਸੂਚੀ ਵਿਚ ਉਪਲਬਧ ਹੋਣ</longdesc>
        </local_schema>
        <local_schema locale="gu" short_desc="મહત્તમ હાલની ફાઇલો">
                <default type="int" value="5">
                </default>
                <longdesc>&quot;Recent Files&quot; સબમેનુમાં પ્રદર્શિત થનાર હાલની મહત્તમ ખુલ્લી ફાઇલની સંખ્યા દર્શાવો.</longdesc>
        </local_schema>
        <local_schema locale="sr" short_desc="Максимум скоро отвараних датотека">
                <default type="int" value="5">
                </default>
                <longdesc>Подешава максималан број скоро отворених датотека које ће бити приказане у „Скоро отворене датотеке“ подменију.</longdesc>
        </local_schema>
        <local_schema locale="ms" short_desc="Fail baru-baru ini Maksima">
                <default type="int" value="5">
                </default>
                <longdesc>nyatakan bilangan maksimum fail dibuka kebelakangan yang dipaparkan pada sub menu &quot;Fail Kebelakangan&quot;.</longdesc>
        </local_schema>
        <local_schema locale="ja" short_desc="最近使ったファイルの最大値">
                <default type="int" value="5">
                </default>
                <longdesc>&quot;最近使ったファイル&quot; のサブメニューに表示するエントリの最大数を指定します。</longdesc>
        </local_schema>
        <local_schema locale="sq" short_desc="Numri maksimum i files të hapur të fundit">
                <default type="int" value="5">
                </default>
                <longdesc>Specifikon numrin maksimum të files të hapur të fundit që do të shfaqen tek nën-menu e &quot;Hapur të fundit&quot;.</longdesc>
        </local_schema>
        <local_schema locale="mr" short_desc="फाइलची सर्वात नवीन प्रत">
                <default type="int" value="5">
                </default>
                <longdesc>नुकत्याच वापरलेल्या किती फाइल &quot;अलिकडील फाइल&quot; या उपयादीत दाखवायच्या हे ठरवते</longdesc>
        </local_schema>
        <local_schema locale="da" short_desc="Maksimalt antal seneste filer">
                <default type="int" value="5">
                </default>
                <longdesc>Angiver det maksimale antal af nyligt åbnede filer der vises i undermenuen &quot;Seneste filer&quot;.</longdesc>
        </local_schema>
        <local_schema locale="ar" short_desc="العدد الأقصى للملفّات الحديثة">
                <default type="int" value="5">
                </default>
                <longdesc>يحدّد العدد الأقصى للملفات التي فتحت لعرضهافي القائمة الثانوية  &quot;الملفات الحديثة&quot;.</longdesc>
        </local_schema>
        <local_schema locale="zh_TW" short_desc="最近使用的檔案的數目上限">
                <default type="int" value="5">
                </default>
                <longdesc>指定在「最近使用的檔案」副選單中，可以顯示多少個最近開啟的檔案。</longdesc>
        </local_schema>
        <local_schema locale="wa" short_desc="Dierins fitchîs macsimom">
                <default type="int" value="5">
                </default>
        </local_schema>
        <local_schema locale="fi" short_desc="Pikavalintojen enimmäismäärä">
                <default type="int" value="5">
                </default>
                <longdesc>Määrittää kohdassa &quot;Pikavalinnat&quot; näytettävien äskettäin käytettyjen tiedostojen maksimimäärän.</longdesc>
        </local_schema>
        <local_schema locale="mn" short_desc="Сүүлд нээгдсэн файлуудыг харуулах максимум тоо">
                <default type="int" value="5">
                </default>
                <longdesc>»Сүүлд нээгдсэн файлууд« дэд цэсэнд харуулахад хэрэглэх сүүлд нээгдсэн файлуудыг харуулахад максимум тоог өгнө үү</longdesc>
        </local_schema>
        <local_schema locale="hu" short_desc="Legutóbbi fájlok maximális értéke">
                <default type="int" value="5">
                </default>
                <longdesc>Meghatározza a &quot;Legutóbbi fájlok&quot; almenüben megjelenített fájlok számát.</longdesc>
        </local_schema>
        <local_schema locale="tr" short_desc="Azami Son Kullanılan Dosyalar">
                <default type="int" value="5">
                </default>
                <longdesc>&quot;Son Dosyalar &quot; altmenüsünde görüntülenecek olan en son açılmış dosyaların en yüksek sayısını belirtir.</longdesc>
        </local_schema>
        <local_schema locale="sl" short_desc="Največ nedavnih datotek">
                <default type="int" value="5">
                </default>
                <longdesc>Določa največje število nedavno odprtih datotek, ki bodo prikazane v podmenuju &quot;Nedavne datoteke&quot;.</longdesc>
        </local_schema>
        <local_schema locale="en_GB" short_desc="Maximum Recent Files">
                <default type="int" value="5">
                </default>
                <longdesc>Specifies the maximum number of recently opened files that will be displayed in the &quot;Recent Files&quot; submenu.</longdesc>
        </local_schema>
        <local_schema locale="sk" short_desc="Počet nedávnych súborov">
                <default type="int" value="5">
                </default>
                <longdesc>Určuje maximálny počet nedávno otvorených súborov v menu &quot;Nedávne súbory&quot;.</longdesc>
        </local_schema>
        <local_schema locale="ml" short_desc="ഏറ്റവും കൂടിയ നവരചനകള്‌">
                <default type="int" value="5">
                </default>
                <longdesc>അവസാനമായി തുറന്ന രചനകളുടെ പരമാവധി എണ്ണം വ്യക്തമാക്കുക, അത് &quot;നവ രചനകള്‌ &quot; എന്ന ഉപ ഇന വിവരത്തില്‌ കാണിക്കുക</longdesc>
        </local_schema>
        <local_schema locale="cy" short_desc="Uchafswm Ffeiliau Diweddar">
                <default type="int" value="5">
                </default>
                <longdesc>Penodi&apos;r uchafrif o ffeiliau agorwyd yn ddiweddar a gaiff eu dangos yn yr isddewislen &quot;Ffeiliau Diweddar&quot;.</longdesc>
        </local_schema>
        <local_schema locale="hr" short_desc="Maksimum nedavno otvorenih datoteka">
                <default type="int" value="5">
                </default>
                <longdesc>Određuje maksimalni broj nedavno otvorenih datoteka koje se prikazuju u podizborniku &quot;Nedavno otvorene datoteke&quot;.</longdesc>
        </local_schema>
        <local_schema locale="mk" short_desc="Максимум на скорешни датотеки">
                <default type="int" value="5">
                </default>
                <longdesc>Го специфицира максималниот број на неодамна отворени датотеки што ќе се прикажат во подменито &quot;Претходни датотеки&quot;.</longdesc>
        </local_schema>
        <local_schema locale="no" short_desc="Maksimalt antall nylig åpnede filer">
                <default type="int" value="5">
                </default>
                <longdesc>Spesifiserer maksimalt antall nylig åpnede filer som vil vises i «Nylig åpnede filer» undermenyen.</longdesc>
        </local_schema>
        <local_schema locale="nn" short_desc="Største tal på nyleg brukte filer">
                <default type="int" value="5">
                </default>
                <longdesc>Styrer kva som er det høgste talet på nyleg brukte filer som vert viste i undermenyen «Nyleg brukte filer».</longdesc>
        </local_schema>
        <local_schema locale="it" short_desc="Numero massimo di file recenti.">
                <default type="int" value="5">
                </default>
                <longdesc>Specifica il numero massimo di file aperti di recente che verranno mostrati nel sottomenu «File recenti».</longdesc>
        </local_schema>
        <local_schema locale="nl" short_desc="Maximaal aantal recente bestanden">
                <default type="int" value="5">
                </default>
                <longdesc>Het maximum aantal van recent geopende bestanden dat wordt weergegeven in het deelmenu &quot;Recente bestanden&quot;.</longdesc>
        </local_schema>
        <local_schema locale="bn" short_desc="বর্তমান কালে খোলা ফাইলের সর্বাধিক সংখ্যা">
                <default type="int" value="5">
                </default>
                <longdesc>&quot;Recent Files&quot; সাব-মেনুতে যে সর্বাধীক সংখ্যক সম্প্রতিক কালে খোলা ফাইল দেখানো হবেতা উল্লেখ করে।</longdesc>
        </local_schema>
        <local_schema locale="cs" short_desc="Maximální počet nedávno otevřených souborů">
                <default type="int" value="5">
                </default>
                <longdesc>Udává maximální počet nedávno otevřených souborů, které se budou zobrazovat v podmenu &quot;Otevřít nedávný&quot;.</longdesc>
        </local_schema>
        <local_schema locale="af" short_desc="Maksimum onlangse lêers">
                <default type="int" value="5">
                </default>
                <longdesc>Spesifiseer die maksimum getal onlangs geopende lêers wat in die &quot;Onlangse lêers&quot;-subkieslys vertoon sal word.</longdesc>
        </local_schema>
        <local_schema locale="th" short_desc="ไฟล์ปัจจุบันจำนวนสูงสุด">
                <default type="int" value="5">
                </default>
                <longdesc>กำหนดจำนวนชื่อไฟล์ที่เคยแก้ไขและแสดงในเมนูย่อย &quot;ไฟล์ปัจจุบัน&quot;</longdesc>
        </local_schema>
        </entry>
</gconf>
